# Function or

- or(fn1, fn2): ((...args: any[]) => any)

- Given two functions that return truthy or falsey values, returns a function that returns truthy if at least one of the functions returns truthy for the given arguments

  #### Parameters

  - fn1: any
  - fn2: any

  #### Returns ((...args: any[]) => any)

  - - (...args): any

    - #### Parameters

      - `Rest`...args: any[]

      #### Returns any

  - Defined in shared/hof.js:105